#ifndef MAINTENANCE_H
#define MAINTENANCE_H

#include "Components.h"
#include "Application.h"

extern uint32_t NVM_User_Settings_Service;

/******获取剩余保养里程*******/
uint32_t Get_Data_Maintenace_Interval_Processing(void);//用来判断

/********重置保养里程*********/
void Data_Maintenance_Interval_Reset(void);//用按键重置

extern void Data_Maintenance_Interval_Set(uint32_t u32Data);
void Data_Maintenance_Interval_Set_Flag(uint32_t u32Data);

#endif
